<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin Page</title>
</head>
<body>
<h2>Admin Portal</h2>
<label>Welcome to the admin portal</label>
<br>
<h3><a href="/">Home Page</a></h3>
</body>
</html>